p {
    box-sizing: border-box;
    margin: 20px;
    padding: 6px;
    border: 2px dashed black;
    width: 200px;
    height: 150px;
    background-color: rgb(255, 255, 255);
}

html {
    background-color: rgb(241, 241, 245);
    color: rgb(5, 5, 5);
}

.my-grid {
    display:grid;
    grid-template-columns: auto 1px;
    grid-template-rows: auto 100px;
}

.has-blue-background {
    background-color: #A7DDFF;
    border: 1px solid #721EE3;
}

.has-yellow-background {
    background-color: #FAF7A7;
    border: 1px solid #E38C1E;
}
